./databases/ruby-dbi, Database independent interface for Ruby

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.4.5nb2, Package name: ruby200-dbi-0.4.5nb2, Maintainer: taca

Ruby/DBI - a database independent interface for accessing databases
similar to Perl's DBI.


Required to run:
[devel/ruby-deprecated] [lang/ruby200-base]

Master sites:

SHA1: 4b56d97772c8e9cbcd0a10414a681c255089a5bc
RMD160: d92baf34b31d9c9cefdb3780e2e7f20bafd2952c
Filesize: 72 KB

Version history: (Expand)


CVS history: (Expand)


   2015-11-03 02:56:36 by Alistair G. Crooks | Files touched by this commit (368)
Log message:
Add SHA512 digests for distfiles for databases category

Problems found with existing distfiles:
	distfiles/D6.data.ros.gz
	distfiles/cstore0.2.tar.gz
	distfiles/data4.tar.gz
	distfiles/sphinx-2.2.7-release.tar.gz
No changes made to the cstore or mariadb55-client distinfo files.

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-09-25 07:47:36 by Takahiro Kambe | Files touched by this commit (6)
Log message:
Avoid using rubyforge.org since it stopped most of services.
   2011-08-12 17:58:37 by Takahiro Kambe | Files touched by this commit (4) | Package updated
Log message:
* Don't use Deprecate but Deprecated of devel/ruby-deprecated package.
* Fix a scheme of updating hash.

Bump PKGREVISION.
   2011-06-08 16:46:05 by Takahiro Kambe | Files touched by this commit (1) | Package updated
Log message:
Restrict dependency to devel/ruby-deprecated.  It is known not to work
with ruby-deprecated>=3.0.

Bump PKGREVISION.
   2010-09-10 06:22:08 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
Update databases/ruby-dbi package to 0.4.5.

* Use lang/ruby/gem.mk instead of misc/rubygems/rubygem.mk.
* Add LICENSE.
* Fix dependency according to gemspec.

Changes are unknown, but may be some bug fixes.
   2009-10-20 04:59:13 by Takahiro Kambe | Files touched by this commit (1) | Package updated
Log message:
Add dependency to devel/ruby-deprecated which is needed at runtime.

Bump PKGREVISION.
   2009-10-17 14:26:59 by Takahiro Kambe | Files touched by this commit (4) | Imported package
Log message:
Importing ruby-dbi 0.4.3 which will replace ruby-DBI.

Ruby/DBI - a database independent interface for accessing databases
similar to Perl's DBI.